Results 1 to 5 of 5

Thread: Cannot Select 1 when updating homebrew

  1. #1
    New Member
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    2
    Thanked 1 Time in 1 Post

    Cannot Select 1 when updating homebrew

    Hello..I launch Homebrew and it downloads ok and then launches and then I get the splash screen saying this software must not be sold etc...

    I am then prompted to select 1 with my remote is not connecting and all the blue lights are off (they flicker a little but then nothing). Yes I have good batteries in it

    Any ideas?

    I also tried loading the update from Homebrew apps folder as well and get the same result.

  2. #2
    Retired WiiHacks Staff
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,302
    Thanks
    2,249
    Thanked 2,596 Times in 2,026 Posts
    Got anything plugged into the gamecube ports?

  3. #3
    New Member
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    2
    Thanked 1 Time in 1 Post
    Nope I do not

  4. #4
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,320 Times in 2,128 Posts
    First follow the no vulnerable IOS error guide Try again....

    Then if no luck... Load Multi-Mod manager from HBC select load another IOS and choose IOS58. Go to App manager (in multi mod manager main menu) and load the hackmii installer.

    Wait 1 - 2 minutes for the 1 button to show up.
    Damn I suck!!!!

  5. #5
    New Member
    Join Date
    Sep 2009
    Posts
    10
    Thanks
    2
    Thanked 1 Time in 1 Post
    Thanks the first thing you suggested updated the homebrew!!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •